@charset "utf-8";

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuebook';
    src: url('../fonts/bebasneue-book-webfont.eot');
    src: url('../fonts/bebasneue-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-book-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-book-webfont.woff') format('woff'),
         url('../fonts/bebasneue-book-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_regular-webfont.eot');
    src: url('../fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_regular-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_scosf_rgbold';
    src: url('../fonts/mark_simonson_-_proxima_nova_scosf_bold-webfont.eot');
    src: url('../fonts/mark_simonson_-_proxima_nova_scosf_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_nova_scosf_bold-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_nova_scosf_bold-webfont.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_nova_scosf_bold-webfont.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_nova_scosf_bold-webfont.svg#proxima_nova_scosf_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_alt_rgbold';
    src: url('../fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.eot');
    src: url('../fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.woff2') format('woff2'),
         url('../fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.woff') format('woff'),
         url('../fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.ttf') format('truetype'),
         url('../fonts/mark_simonson_-_proxima_nova_alt_bold-webfont.svg#proxima_nova_alt_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


